import { axios } from '@/utils/request'

// 获取列表数据  atcompany/query/{pageNo}/{pageSize}
export const getTenantsList = params => {
  const url = `/atcompany/query/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'POST'
  })
}

// 删除
export const tenantsDelete = params => {
  return axios({
    url: '/atcompany/delete/${params.id}',
    data: params,
    method: 'POST'
  })
}

// 保存
export const tenantsSave = params => {
  return axios({
    url: '/atcompany/save',
    data: params,
    method: 'POST'
  })
}
